
/* Export */
"Br5-H8-ahs.title" = "Экспорт";

/* Instance */
"LVK-yy-6gF.title" = "Образец";

/* Export Destination */
"eO7-s6-UlA.title" = "Экспортировать в";

/* Choose */
"uiD-Al-yJa.title" = "Выберите";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Выберите файл в формате .glyphs, пожалуйста.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Выберите файл в формате .glyphs, пожалуйста.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Выберите файл в формате .glyphs, пожалуйста.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Выберите файл в формате .glyphs, пожалуйста.";
